Alien arena ¿Lo soportara mi pc?

Imagen de Bad Genius
0 puntos

Hola a todos soy usuario de xubuntu 8.04 y quiero hacer de este maravilloso SO el que use todos los dias. Un apartado importante son los juegos y me llamo mucho la atencion uno llamado alien arena.

Quisiera saber si mi pc lo soporta para asi istalarlo, anexo las especificaciones de mi pc:

768 MB de RAM
Procesador Intel P4 a 2.13Ghz
Targeta grafica Intel integrada de 64Mb

Creo que con esto es suficiente, de antemano gracias

Imagen de carroca
+1
0
-1

Si buscas en google alien arena requisitos minimos linux te aparecera algo parecido a esto:

Para utilizar Alien Arena necesitas:

* Sistema operativo: X11

Requisitos mínimos:

* Procesador: 1 GHz
* Memoria: 256 MB
* Espacio libre en disco: 500 MB

Yo personalmente prefiero openarena

en el pc ponia : requiere windows vista o superior , por eso instale ubuntu

+1
0
-1

========================================

En el PC ponia: Requiere windows 8 o superior, por eso instale Debian

Imagen de Bad Genius
+1
0
-1

Si mal no estoy open arena es similar al alien arena, pero no pide tantos requisitos?
Que tal te va a ti y cuales son las especificaciones de tu pc?

+1
0
-1
Imagen de carroca
+1
0
-1

En teoria los equisitos minimos de openarena son estos: Procesador: Pentium 166 MHz, RAM: 64 MB, Tarjeta gráfica: 8 MB y aceleración OpenGL, pero yo no me fiaria nada. Uno de los PC que tengo tiene esto:

intel core 2 duo a 1,8 GHZ

2 GB de RAM DDR2

Y una targeta grafica NVidia de 512 de RAM (no me acuerdo el modelo, creo que es la 7600GT)

Y el otro PC

Un Pentiun IV a 3,2 GHZ

2 GB de RAM DDR

Y una NVidia 5500GT con 128 MB de RAM

En el segundo Openarena graficamente va mal, tengo los graficos al maximo y una resolucion alta. Yo creo que en tu PC openarena hiria bien, pero no hay nada mejor que instalarlo y si no funciona o no te complace pruebas otro, en mi opinion

en el pc ponia : requiere windows vista o superior , por eso instale ubuntu

+1
0
-1

========================================

En el PC ponia: Requiere windows 8 o superior, por eso instale Debian